html body{
  scroll-behavior: smooth;
}
@media (max-width: 768px) {
    section.hero-banner {
        min-height: 250px; /* Smaller height on mobile */
        background-size: contain;
    }
}



html, body {
  max-width: 100%;
  overflow-x: hidden;
   font-family: 'Poppins', sans-serif;
}

*, *::before, *::after {
  box-sizing: border-box;
}


.bg-active-custom {
  background-color: #528025 !important;
  border-radius: 5px;
}
.blog:hover{
 background-color: #28a745;
}


  .landing-section h1 span {
    color: #28a745;
  }

  .landing-section .btn-outline-light {
    border: 2px solid #ffffff;
    color: #ffffff;
    transition: all 0.3s ease;
  }

  .landing-section .btn-outline-light:hover {
    background-color: #28a745;
    color: #fff;
    border-color: #28a745;
  }

  @media (max-width: 768px) {
    .landing-section {
      padding: 60px 0;
    }

    .landing-section h1 {
      font-size: 2rem;
    }

    .landing-section p {
      font-size: 1rem;
    }
  }


  .blog-card-hover {
  transition: all 0.3s ease-in-out;
}

.blog-card-hover:hover {
  transform: scale(1.03);
  background-color: #7CFC00;
}
.service-card i {
  color: #7CFC00 !important;
}
.color{
  color: #7CFC00 !important;
}

.gallery-img {
  transition: transform 0.4s ease;
}

.gallery-img:hover {
  transform: scale(1.05);
}

.navbar-nav .nav-link:hover i {
  color: #7CFC00; /* light green or your theme color */
}
.bg-active-custom {
  background-color: #007bff !important;
  border-radius: 5px;
  padding: 5px 10px;
}

.navbar-brand img {
  max-width: 100%;
  height: auto;
}
.whatsapp-float {
  right: 10px;
  max-width: 100%;
}

